<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Холбоотой төхөөрөмж"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Холбоотой төхөөрөмж нэмэх"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Дэмжигч төхөөрөмж холбох"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Та жолоо барих туршлагаа удирдахад туслах дэмжигч төхөөрөмжөөр утсаа ашиглах боломжтой"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"Та утсан дээрээ "<b>"Дэмжигч апп"</b>"-ыг суулгасан эсэхээ шалгана уу"</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Утсан дээрх кодыг баталгаажуулна уу"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Энэ нь таны утсан дээр харуулсан кодтой таарч байгаа эсэхийг баталгаажуулна уу"</string>
    <string name="associated_device_success" msgid="584760065696870256">"Төхөөрөмжийг амжилттай холболоо"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"Аппыг нээж &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;-д холбо"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"&lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt;-г мартах уу?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Энэ машин цаашид энэ төхөөрөмжтэй хослохгүй. Та нэмэлтээр энэ машиныг Дэмжигч аппаас хасах шаардлагатай болно."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"<xliff:g id="PHONE_NAME">%1$s</xliff:g>-г мартсан"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"<xliff:g id="PHONE_NAME">%1$s</xliff:g>-г мартаж чадсангүй"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Тохируулгыг утсан дээрээ үргэлжлүүлнэ үү"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"Алдаа гарлаа"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Уучлаарай, энэ дэлгэц зөв үзүүлж чадсангүй. Дахин оролдоно уу."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"Bluetooth-г асаана уу"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"Таны утсыг дэмжигч төхөөрөмжөөр тохируулахын тулд таны машинд Bluetooth шаардлагатай."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"Bluetooth-г асаах уу?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"Таны дэмжигч төхөөрөмжид холбогдохын тулд таны машинд Bluetooth шаардлагатай."</string>
    <string name="accept" msgid="1454710793329618813">"Зөвшөөрөх"</string>
    <string name="reject" msgid="4315432282758892890">"Татгалзах"</string>
    <string name="confirm" msgid="3748997214719276945">"Баталгаажуулах"</string>
    <string name="cancel" msgid="4306609731174629323">"Цуцлах"</string>
    <string name="remove" msgid="5513398257088729188">"Хасах"</string>
    <string name="ok" msgid="2825038997730899083">"ОК"</string>
    <string name="connection" msgid="2798490936433656846">"Холболт"</string>
    <string name="forget_title" msgid="3027608547243824729">"Энэ төхөөрөмжийг мартах"</string>
    <string name="forget" msgid="2069897665699141222">"Мартах"</string>
    <string name="disable" msgid="4619854429066283970">"Идэвхгүй болгох"</string>
    <string name="enable" msgid="7656386199154111316">"Идэвхжүүлэх"</string>
    <string name="continue_button" msgid="2748318968566159950">"Үргэлжлүүлэх"</string>
    <string name="retry" msgid="3783419451480721367">"Дахин оролдох"</string>
    <string name="turn_on" msgid="4288754850470994812">"Асаах"</string>
    <string name="not_now" msgid="8764692269093707622">"Одоо биш"</string>
    <string name="connected" msgid="8051190714042020471">"Холбогдсон"</string>
    <string name="notDetected" msgid="4115229772085594506">"Илрээгүй"</string>
    <string name="disconnected" msgid="8526513868622591894">"Салгасан"</string>
    <string name="unknown" msgid="555736316465118024">"Тодорхойгүй"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"Утасны мессежийн үйлчилгээ ажиллаж байна"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"Утасны мессежийн үйлчилгээ идэвхтэй байна"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"Дэмжигч төхөөрөмжөөр мессеж хүлээн авч байна"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"Утсаараа профайлын түгжээг тайлна уу"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"Түгжээг тайлах сонголт тохируулахын тулд Дэмжигч аппаа шалгана уу"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt;-д миний профайлын түгжээг тайлахыг зөвшөөрнө үү"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"Таны утас идэвхтэй холбогдсон байх ёстой"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"Энэ онцлогийг асаахын тулд машин болон утсаа bluetooth-г асаасан бөгөөд хоорондоо ойр байгаа эсэхийг шалгана уу"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; одоо таны профайлын түгжээг тайлах боломжтой"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Үндсэн профайлын түгжээ үүсгэнэ үү"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Та утсаараа профайлынхаа түгжээг тайлахын тулд үндсэн профайлын түгжээгээ нөөцөөр ашиглах шаардлагатай"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"Дуусгахын тулд профайлынхаа түгжээг тайлна уу"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Та профайлын шинэ түгжээ үүсгэлээ. Дараа нь таны утас профайлын тань түгжээг автоматаар тайлах боломжтойг баталгаажуулахын тулд үүнийг дахин оруул"</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Энэ төхөөрөмжийг салгах"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Энэ төхөөрөмжийг дахин холбох"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"Түгжээг утсаар тайлах"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"Утсандаа таны профайлын түгжээг тайлахыг зөвшөөрнө үү"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Энэ онцлогт зөвшөөрөл өгөхийн тулд энд товшино уу"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"Алдаа гарлаа"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Уучлаарай, энэ онцлогийг одоогоор асаах боломжгүй байна. Дахин оролдоно уу."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Утсан дээрээ дэлгэцийн түгжээ үүсгэнэ үү"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"Та утсандаа дэлгэцийн түгжээ тохируулаагүй байна. Та утсаараа машиныхаа профайлын түгжээг тайлахын тулд эхлээд утасныхаа тохиргоо хэсэгт дэлгэцийн түгжээ (өөрөөр нууц код гэдэг) үүсгэнэ үү."</string>
</resources>
